.spinner {
  background-color: rgba(0, 0, 0, 0.459);
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  color: var(--white);
  backdrop-filter: blur(2px);
}

.spinnerBorder {
  display: inline-block;
  width: 6rem;
  height: 6rem;
  vertical-align: text-bottom;
  border: .4em solid var(--white);
  border-right-color: var(--ochre);
  border-radius: 50%;
  animation: spinnerBorder .75s linear infinite;
}

@keyframes spinnerBorder {
  to {
    transform: rotate(360deg);
  }
}